<?xml version="1.0" encoding="UTF-8"?>
<items>
<main>
	<table>specialnews</table>
	<increment>special_id</increment>
	<order>specialtitle</order>
	<title>Справочники. Специал</title>
</main>
<item>
	<column>specialtitle</column>
	<title>Название</title>
	<type>text</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<col>80</col>
</item>
<item>
	<column>specialalias</column>
	<title>alias</title>
	<type>text</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<col>80</col>
</item>
<item>
	<column>specialactive</column>
	<title>Публикация</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
 </items>